I'm trying to implement OAuth on my ASP.NET Web Api project. I'm downloading the packages from NuGet. my friend can normally download all OWIN packages on his machine, but It's not working on my machine. I tried removing Visual studio cache, TFS cache, VSCommon cache, resetting visual studio, I also tried reinstalling visual studio, and nothing is working. I also tried all .net framework versions from 4.0 to 4.6.1 I'm using Visual Studio 2015 community update 1. The error I'm getting looks like the following:

Could not install package 'Owin 1.0.0'. You are trying to install this package into a project that targets '.NETFramework,Version=v4.5.2', but the package does not contain any assembly references or content files that are compatible with that framework. For more information, contact the package author.

Related posts

Recent Viewed